@charset "utf-8";
/* CSS Document */

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    font-family: 'Muli', sans-serif !important;
    font-weight: 100; /*background: transparent;*/
}

/* HTML5 display-role reset for older browsers */

article, aside, figure, footer, header, hgroup, nav, section {
    display: block;
}

/*img, object, embed {max-width: 100%;}*/

ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

a {
    margin: 0;
    padding: 0;
    font-size: 100%;
    vertical-align: baseline;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom: 1px dotted #000;
    cursor: help;
}

body {
    line-height: 20px;
}

/* tables still need cellspacing="0" in the markup */

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th {
    font-weight: bold;
    vertical-align: bottom;
}

td {
    font-weight: 100;
    vertical-align: top;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/* Form Elements */

input, select {
    vertical-align: middle;
}

input[type="radio"] {
    vertical-align: bottom;
}

input[type="checkbox"] {
    vertical-align: bottom;
}

.ie6 input {
    vertical-align: text-bottom;
}

select, input, textarea {
    font-family: 'Muli', sans-serif !important;
    line-height: 1.4em;
}

a:hover, a:active {
    outline: none;
}

small {
    font-size: 85%;
}

strong, th {
    font-weight: bold;
}

td, td img {
    vertical-align: top;
}

sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* standardize any monospaced elements */

pre, code, kbd, samp {
    font-family: monospace, sans-serif;
}

/* hand cursor on clickable elements */

.clickable, input[type=button], input[type=submit], button {
    cursor: pointer;
}

label {
    cursor: text;
}

/* Webkit browsers add a 2px margin outside the chrome of form elements */

button, input, select, textarea {
    margin: 0;
}

/* make buttons play nice in IE */

button {
    width: auto;
    overflow: visible;
}

a, img a, img, a img, .link {
    border: 0;
    outline: 0;
    text-decoration: none;
    color: #FF7B18
}

/* FLOAT-elements */

.fltleft {
    float: left;
}

.fltright {
    float: right;
}

/* let's clear some floats */

.clearfix:before, .clearfix:after {
    content: "\0020";
    display: block;
    height: 0;
    overflow: hidden;
}

.clearfix:after {
    clear: both;
}

/* only to clear floats - to be used with any class as addition */

.clear {
    clear: both;
}

/* clear float with blank <div>or <br>*/

.clrflt {
    clear: both;
    line-height: 1px;
    font-size: 1px;
    overflow: hidden;
}

/* MAIN */

body {
    background: #f6f3ec;
    font-family: 'Muli', sans-serif;
    font-size: 12px;
    font-weight: 100;
    color: #333;
    margin: 0;
}

html, body {
    width: 100%;
    height: 100%;
}

.header {
    clear: both;
    padding: 0px 0px;
    position: relative;
    z-index: 9999;
}

.header_wrap {
    width: 960px;
    margin: 0px auto;
}

.top_wrap {
    padding: 15px 0 0;
    background: #4E4E4B url(/images/header_img.png) repeat-x left top;
}

.header_top {
    background: url(/images/header_top_bg.png) no-repeat right top;
}

.form {
    width: 960px;
    margin: 0 auto;
    padding: 0px;
    background: #333333;
}

.sign_up_box {
    width: 145px;
    text-align: center;
    margin-right: 29px;
    position: relative;
    top: -10px;
}

.sign_up_box ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.sign_up_box ul li {
    display: inline;
    font-size: 13px;
    color: #f6f3ec;
}

.sign_up_box ul li a {
    display: inline-block;
    color: #f2e2d3;
}

.header_bottom {
    padding: 6px 0 21px;
}

.logo {
    margin-right: 30px;
}

.navigation {
    z-index: 999;
    margin-right: 190px;
}

.navigation ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.navigation ul li {
    float: left;
    font-size: 16px;
    color: #b06832;
    height: 36px;
    line-height: 36px;
}

.navigation ul li a {
    display: block;
    color: #b06832;
    float: left;
    padding: 0 10px;
    padding-bottom: 50px;
}

.navigation ul li a:hover {
    color: #ff7b18;
}

/*========== drop down ============*/

.navigation ul ul {
    padding: 8px 0 0 0px;
    margin: 0px;
    list-style: none;
    width: 213px;
    background: #f6f3ec;
    box-shadow: 0px 4px 4px #282828;
    border-radius: 0px 0px 4px 4px;
    behavior: url(PIE.htc);
}

.navigation ul li li {
    display: block;
    float: none;
    font-size: 16px;
    color: #b06832;
    height: 16px;
    line-height: 16px;
    padding-bottom: 10px;
}

.navigation ul li li a {
    display: block;
    color: #b06832 !important;
    padding: 0 0 0px 16px;
}

.navigation ul li li:hover a {
    color: #ff7b18 !important;
}

.navigation ul li.active1 a {
    color: #ff7b18;
}

.navigation ul li li.active1 a {
    color: #ff7b18 !important;
}

/*========== drop down ============*/

.search_area {
    width: 220px;
}

.search_bg {
    background: url(/images/form_bg.png) no-repeat left top;
    height: 35px;
    width: 191px;
    padding: 2px 2px 0 8px;
}

.text_field {
    float: left !important;
    padding: 8px 0px !important;
    width: 151px !important;
    height: 18px !important;
    line-height: 19px !important;
    font-size: 16px !important;
    color: #b06832 !important;
    border: 0px !important;
    outline: 0px !important;
}

.search_bt {
    float: right !important;
    height: 32px !important;
    width: 33px !important;
    background: url(/images/search_bt.png) no-repeat left top !important;
    border: none !important;
    outline: none !important;
}

.search_area label {
    font-size: 17px !important;
    width: 37px !important;
    float: right !important;
    line-height: 33px !important;
    color: #b06832 !important;
}

/*=========== outer ============*/

.outer {
    background: url(/images/banner_back.jpg) no-repeat center 97px;
    padding: 34px 0 0 0;
}

.content {
    width: 970px;
    margin: 0px auto;
}

.content_top {
    background: url(/images/yellow_bg5.jpg) repeat;

    color: #fff;
    margin: 0 5px 50px;
    padding: 44px 0 43px;
    border-radius: 7px 7px 7px 7px;
    behavior: url(PIE.htc);
    position: relative;
}

.top_text {
    color: #fff;
    font-size: 25px;
    width: 454px;
    margin-bottom: 67px;
    padding: 0 0 0 40px;
}

html body div.outer div.content div.content_top div.top_text p strong {
    font-size: 32px;
}

.top_text p {
    line-height: 29px;
}

.find_therapist {
    height: 39px;
    padding: 0 0 0 40px;
}

.find_therapist label {
    font-size: 23px;
    color: #DCBB97;
    line-height: 39px;
    margin-right: 15px;
    float: left;
    display: block;
}

.text_field1 {
    width: 202px !important;
    height: 22px !important;
    float: left !important;
    margin-right: 12px !important;
    font-size: 16px !important;
    line-height: 20px !important;
    color: #f2e2d3 !important;
    padding: 7px 5px 7px 10px !important;
    background: url(/images/text_field_bg2.jpg) repeat-x left top !important;
    border: 0px !important;
    outline: 0px !important;
    border-radius: 8px 8px 8px 8px !important;
    behavior: url(PIE.htc) !important;
    position: relative !important;
    font-family: 'Muli', sans-serif !important;
}

.select_box1 {
    width: 156px;
    color: #f2e2d3;
    font-size: 17px;
    margin-right: 8px;
}

.select_box2 {
    width: 129px;
    color: #f2e2d3;
    font-size: 17px;
    margin-right: 8px;
}

.go_bt {
    background: url(/images/go_bt.png) no-repeat left top !important;
    width: 83px !important;
    height: 41px !important;
    border: 0px !important;
    outline: 0px !important;
    font-size: 21px !important;
    color: #fff !important;
}

/*======= blank ==========*/

.blank {
    height: 78px;
}

/*============= identification_box ================*/

.identification_box {
    background: url("/images/trans_black.png") repeat scroll 0 0 transparent;
    height: 240px;
    position: relative;
}

.personal_info {
    width: 192px;
    height: 239px;
    position: relative;
}

.yellow_box {
    position: absolute;
    height: 51px;
    width: 182px;
    padding: 8px 0 0 10px;
    background: url(/images/yellow_bg2.png) no-repeat;
    _background: none;
    _filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/yellow_bg2.png', sizingMethod='scale');
    bottom: 0px;
    left: 0px;
    color: #f2e2d3;
}

.yellow_box h2 {
    font-size: 13px;
    margin-bottom: 4px;
    color: #f2e2d3;
}

.yellow_box p {
    line-height: 14px;
}

/*=========== content_midd =============*/

.content_midd {
}

.top {
    background: url(/images/top.png) no-repeat left top;
    height: 24px;
    margin: 0 0 0 -5px;
}

.get_bg {
    background: url(/images/content_bottom_2.jpg) repeat-y center top;
}

.cont_bottom_getbg {
    background: url(/images/content_bottom_2_2.jpg) no-repeat -13px bottom;
}

.cont_bottom {
    padding: 0 28px 85px 28px;
}

.left_content, .blog-list {
    width: 619px;
    font-size: 12px;
    color: #333333;
}

.blog-list {
    margin-bottom: 40px;
}

.left_content h2, .blog_profile h2 {
    color: #ff7b18;
    font-size: 22px;
    margin-bottom: 19px;
    font-weight: 100;
}

.left_content p {
    line-height: 1.8em;
    margin-bottom: 43px !important;
}

/*.left_content p a {
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}*/
.left_content p a {
    color: #FF7B18;
    font-size: 14px;
    font-weight: normal;
}

.paragaraph {
    font-size: 14px;
    color: #333333;
}

.paragaraph p {
    margin-bottom: 13px;
    font-weight: 100;
}

.paragaraph h3 {
    font-size: 14px;
    margin-bottom: 13px;
}

.paragaraph h4 {
    font-size: 14px;
    font-weight: 100;
    text-transform: uppercase;
    margin-bottom: 13px;
}

/*=========== right_content ================*/

.right_content, .archive {
    width: 260px;
    margin-left: 33px;
}

.right_content h2 {
    font-size: 22px;
    color: #ff7b18;
    font-weight: 100;
    margin-bottom: 19px;
}

.pic_box {
    font-size: 14px;
    margin-bottom: 14px;
}

.pic_box img {
    float: left;
    margin: 0 10px 16px 0;
}

.pic_box h3 {
    color: #333333;
    font-size: 15px;
    margin-bottom: 18px;
}

.pic_box p {
    line-height: 20px;
}

/*============= content_part2 ===============*/

.content_part2_bg {
    background: url(/images/content_part2.jpg) repeat-x left top;
}

.content_part2 {
    padding: 27px 28px 20px 28px;
    width: 904px;
    margin: 0px auto;
}

.content_part2 h2 {
    font-size: 22px;
    color: #b06832;
    font-weight: 100;
    margin-bottom: 23px;
}

.pic_box2 {
    width: 206px;
    color: #333333;
    font-size: 14px;
    line-height: 20px;
    margin-right: 22px;
}

.img_box {
    margin-bottom: 20px;
}

.pic_box2 h3 {
    font-size: 15px;
    margin-bottom: 14px;
    line-height: 15px;
}

.pic_box2.no_right_margin {
    margin-right: 0px;
}

/*============ footer =============*/

.footer_wrap {
    width: 904px;
    height: 255px;
    margin: 0px auto;
    padding: 30px 28px 0 28px;
}

.footer_top {
    /*height: 160px;*/
}

.awareness_info {
    height: 190px;
    font-size: 14px;
    color: #333333;
    background: url(/images/right_line.jpg) no-repeat right top;
	
  width: 25%;
  margin-right: 0px;
}

.awareness_info h3 {
    color: #b06832;
    font-size: 16px;
    margin-bottom: 15px;
	padding:0px 10px;
}

.awareness_info ul {
    padding: 0px 10px;
    margin: 0px;
    list-style: none;
}

.awareness_info ul li {
    margin-bottom: 9px;
    font-size: 14px;
    color: #333333;
}

.awareness_info ul li a {
    color: #333333;
    display: block;
}

.awareness_info ul li {
    margin-bottom: 9px;
    font-size: 14px;
    color: #333333;
}

.awareness_info.no_right_margin {
    margin-right: 0px;
    background: none;
}

/*=============== footer_nav =============*/

.footer_nav {
    height: 89px;
    line-height: 89px;
    margin-top: 80px
}

.footer_nav ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.footer_nav ul li {
    float: left;
    font-size: 13px;
    color: #999999;
    padding: 0 7px 0 5px;
    margin-bottom: 9px !important;
    background: url(/images/sep.jpg) no-repeat right center;
}

.footer_nav ul li a {
    display: inline-block;
    color: #999999;
}

.footer_nav ul li.last_footer_nav {
    background: none;
}

/*================= Inner1 ====================*/

.outer1 {
    background: url(/images/outer_bg.jpg) repeat-x left top;
    border-bottom: 1px solid #fff;
    position: relative;
    padding: 102px 0 0 0;
}

.inner_cont_bg {
    padding: 36px 0 56px 0;
    background: url(/images/banner_back.jpg) no-repeat center top;
}

.inner1_content {
    background: url(/images/inner1_content_bg.png) repeat-y center top;
    width: 906px;
    margin: 0px auto;
    padding: 25px 33px 14px 33px;
    border-radius: 18px 18px 0px 0px;
    position: relative;
}

.inner1_content h2 {
    font-size: 22px;
    color: #ff7b18;
    font-weight: 100;
    padding-bottom: 20px;
}

.inner1_content strong {
    font-size: 15px;
    font-weight: 100;
    color: #b06832;
}

/*========= client_info_box ===========*/

.client_info_box {
    background: #ecded0;
    padding: 20px 10px 35px 20px;
    height: 216px;
    margin-bottom: 16px;
}

.client_box {
    width: 260px;
    margin-right: 14px;
}

.client_box h3 {
    color: #b06832;
    font-size: 15px;
    margin-bottom: 17px;
}

.client_box h3.aproch {
    color: #b06832;
    font-size: 15px;
    margin-bottom: 17px;
    float: left;
}

.client_box span {
    float: right;
    display: block;
    color: #555;
    font-size: 15px;
}

.select_age_box {
    width: 259px;
    margin-bottom: 6px;
    font-size: 15px;
    color: #333333;
}

.text_field2 {
    background: url(/images/text_field_3.png) no-repeat left top;
    color: #333333;
    font-family: 'Muli', sans-serif;
    font-size: 15px;
    width: 242px;
    height: 17px;
    padding: 10px 8px 10px 8px;
    border: 0px;
    outline: 0px;
    margin-bottom: 8px;
}

/*=========== area_info =============*/

.client_box2 {
    width: 260px;
    height: 175px;
    padding: 0px 3px 0px 0px;
}

.client_box2 h3 {
    color: #b06832;
    font-size: 15px;
    margin-bottom: 17px;
}

.area_info {
    height: 170px;
    width: 248px;
    padding: 0px 0px 0px 0px;
    position: relative;
    overflow: hidden;
    border-top: 2px solid #e0e0e0;
    border-left: 2px solid #e0e0e0;
    background: #fff;
    border-radius: 8px 8px 8px 8px;
    behavior: url(PIE.htc);
    position: relative;
}

.area_info select {
    width: 100%;
    border: 0px;
    height: 170px;
    font-family: 'Muli', sans-serif;
    font-size: 14px;
    outline: 0px;
    padding: 0px;
}

.area_info select option {
    margin-bottom: 5px;
    padding-left: 10px;
}

.area_info ul {
    padding: 9px 0 0 0;
}

.area_info ul li {
    font-size: 14px;
}

.button_box1 {
    width: 59px;
}

.go_bt1 {
    background: url(/images/go_bt2.jpg) repeat-x left top;
    width: 59px;
    height: 31px;
    border: 0px;
    outline: 0px;
    font-size: 21px;
    color: #fff;
    margin: 170px 0 0 0;
    border-radius: 4px;
    behavior: url(PIE.htc);
    position: relative;
}

/*============= practitioner_box ===============*/

.practitioner_box {
    background: #ecded0;
    padding: 16px 25px 16px 20px;
    margin: auto;
}

.practitioner_box label {
    font-size: 15px;
    line-height: 37px;
    font-weight: bold;
    color: #b06832;
    margin-right: 95px;
    float: left;
}

.text_field3 {
    height: 23px;
    float: left;
    width: 508px;
    padding: 7px 10px 7px 10px;
    margin-right: 10px;
    font-size: 15px;
    line-height: 18px;
    color: #333333;
    border-top: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-bottom: 0px;
    border-right: 0px;
    border-radius: 8px;
    behavior: url(PIE.htc);
    position: relative;
}

.button3 {
    background: url(/images/go_bt2.jpg) repeat-x left top;
    width: 59px;
    height: 31px;
    border: 0px;
    outline: 0px;
    font-size: 21px;
    color: #fff;
    float: right;
    margin: 5px 0 0 0;
    border-radius: 4px;
    behavior: url(PIE.htc);
    position: relative;
}

/*================ Inner2 =================*/

.outer3 {
    /*background:url(/images/inner2_back.jpg) no-repeat center top;*/

    padding: 138px 0 0;
    overflow: auto;
}

.inner2_content_bg {
    background: #f6f3ec url(/images/inner2_cont_bg.jpg) repeat-x left top;
    width: 960px;
    margin: 0px auto;
    border-radius: 8px 8px 0 0;
    behavior: url(PIE.htc);
    position: relative;
}

.inner2_content_nav {
    margin: 0 30px 0 30px;
    height: 41px;
    padding: 9px 0 7px 0;
    border-bottom: 1px solid #fff;
}

.inner2_content_nav ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
    float: left;
}

.inner2_content_nav ul li {
    float: left;
    font-size: 15px;
    color: #b06832;
    line-height: 41px;
    background: url(/images/right_sep.jpg) repeat-y top right;
    padding: 0 18px;
}

.inner2_content_nav ul li a {
    display: block;
    color: #2EADC5;
}

.inner2_content_nav ul li a:hover {
    color: #b06832;
}

.inner2_content_nav ul li.active {
    padding-left: 0px;
}

.inner2_content_nav ul li.active a {
    color: #b06832;
}

.inner2_content_nav span {
    float: right;
    font-size: 15px;
    color: #333;
    display: block;
    line-height: 41px;
    width: 385px;
}

/*============= profile_information_box ===============*/

.profile_information_box {
    padding: 30px 30px 0 30px;
}

.profile_details {
    width: 705px;
    background: #ecded0;
    height: 238px;
}

.profile_top_box {
    padding: 10px 16px 20px 22px;
    border-bottom: 1px solid #F6F2E9;
}

.profile_top_box h2 {
    color: #ff7b18;
    font-size: 15px;
}

.profile_top_box h2 strong {
    font-weight: 100;
    color: #333333;
}

.shortlist_box {
    margin-bottom: 20px;
    margin-top: 19px;
    width: 104px;
}

.shortlist_box label {
    color: #222222;
    display: block;
    float: right;
    font-size: 14px;
    font-weight: 100;
    line-height: 14px;
    margin-right: 10px;
    padding-left: 0;
    text-transform: none;
}

.check_box {
    width: 13px;
    height: 13px;
    float: right;
}

/*============= profile_detail_middbox ================*/

.profile_detail_middbox {
    padding: 14px 16px 0px 22px;
}

.profile_detail_middbox ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.profile_detail_middbox ul li {
    font-size: 15px;
    color: #333333;
    overflow: hidden;
    line-height: 24px;
    clear: both;
    margin-bottom: 8px;
}

.profile_detail_middbox ul li big {
    display: block;
    float: left;
    color: #333333;
    font-size: 14px;
    margin-right: 15px;
    width: 430px;
    font-weight: 100;
}

.profile_detail_middbox ul li span {
    display: block;
    float: left;
    margin-right: 15px;
}

.profile_detail_middbox ul li strong {
    font-weight: 100;
    display: block;
    width: 170px;
    float: right;
    text-align: right;
}

.profile_detail_middbox ul li strong.space_change {
    text-align: right;
    padding: 0 1px 0 1px;
    width: 199px;
}

.drescription_box {
    width: 682px;
    padding: 23px 30px 0 0;
    font-size: 14px;
    color: #333333;
    /*font-style: italic; */
}

.drescription_box p {
    line-height: 22px;
    padding-bottom: 0px;
}

.top_border {
    border-top: 1px solid #EBDED0;
    clear: left;
    margin-bottom: 0;
    margin-top: 20px;
    padding-top: 10px;
}

.top_border_fluid {
    border-top: 1px solid #EBDED0;
    margin-bottom: 0;
    margin-top: 20px;
    padding-top: 10px;
}

.gender_info {
    padding: 26px 0 0 0;
}

.femail_box {
    width: 170px;
    font-style: 100;
    padding: 0 0 23px 0;
}

.femail_box h3 {
    color: #ff7b18;
    font-size: 14px;
    font-style: 100;
    margin-bottom: 9px;
    text-transform: uppercase;
}

.femail_box ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.femail_box ul li {
    font-size: 14px;
    color: #333333;
    margin-bottom: 7px;
    height: 17px;
}

.femail_box ul li a {
    color: #333333;
    display: block;
}

/*=============== accridetation_box ===============*/

.accridetation_box {
    padding: 22px 0 22px 0;
    font-style: 100;
    clear: left;
    float: left;
}

.accridetation_box h3 {
    font-size: 11px;
    margin-bottom: 8px;
    color: #ff7b18;
}

.accridetation_box ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.accridetation_box ul li, html body div#outer3div.outer3 div.inner2_content_bg div.drescription_box div.clear li, html body div#outer3div.outer3 div.inner2_content_bg div.drescription_box div.clear li, .availability {
    color: #333333;
    font-size: 14px;
    list-style: disc outside none;
    margin-left: 30px;
}

/*==============    ================*/
.service_note {
    padding: 22px 0 0px 0;
    font-style: 100;
}

.service_note h3 {
    font-size: 11px;
    margin-bottom: 8px;
    color: #ff7b18;
}

.service_note p {
    line-height: 24px;
}

/*-----------------inner3----------------*/

.outer_wrapper3 {
    width: 100%;
    height: 1344px;
    background: url(/images/bg_inner1.jpg) no-repeat center top;
}

.wrapper3 {
    width: 960px;
    margin: 0 auto;
    padding: 36px 0 0 0;
}

.fade_box {
    width: 330px;
    background: url(/images/fade_box.png) repeat left top;
    padding: 50px 25px 68px 25px;
    margin-bottom: 40px;
    float: left;
    position: relative;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    behavior: url(PIE.htc);
}

.fade_box h2 {
    font-size: 58px;
    font-weight: 100;
    text-transform: uppercase;
    color: #ffd800;
    line-height: 49px;
    padding-bottom: 24px;
}

.fade_box span {
    font-size: 17px;
    font-weight: 100;
    text-transform: uppercase;
    color: #fff;
    line-height: 22px;
    padding-bottom: 18px;
    display: block;
}

.fade_box p {
    font-size: 15px;
    line-height: 22px;
    color: #fff;
    padding-bottom: 60px;
}

.black_menu {
    width: 264px;
    height: 30px;
    background: url(/images/black_menu_bg.png) no-repeat left top;
}

.black_menu ul {
    padding: 0;
    margin: 0;
}

.black_menu ul li {
    font-size: 15px;
    font-weight: bold;
    background: url(/images/divider.jpg) no-repeat right 1px;
    float: left;
}

.black_menu ul li.last {
    background: none;
}

.black_menu ul li a {
    display: block;
    color: #b4b4b4;
    padding: 0 19px;
    line-height: 30px;
}

.black_menu ul li:hover a {
    color: #fff;
}

.social_icons {
    width: 195px;
    height: 28px;
    float: left;
    margin: 0 0 0 39px;
}

.social_icons img {
    width: 28px;
    height: 28px;
    margin-right: 4px;
}

/*MS DroP DowN -=-=-*/

.drop_down {
    margin-bottom: 8px;
    position: relative;
}

.drop_down2 {
    margin-right: 8px;
    position: relative;
}

.drop_down3 {
    margin-right: 8px;
    position: relative;
}

html body div#outer3div.outer3 div.inner2_content_bg div.drescription_box div.modalities ul li {
    float: left;
}

html body div#outer3div.outer3 div.inner2_content_bg div.drescription_box div.top_border ul li a {
    color: #2EADC5;
}

html body div#outer3div.outer3 div.inner2_content_bg div.drescription_box div.clear div.services_box li {
    color: #333333;
    float: left;
    font-size: 14px;
    list-style: none outside none !important;
    margin-left: 0;
}

h2.person_name {
    color: #B06832;
    font-size: 20px;
}

div.questions_content ul li {
    font-size: 14px;
}

#map img {
    max-width: none !important;
}
